.badge{
  padding: var(--margin);
  display: flex;
	justify-content: center;
	align-items: center;
  flex-direction: column;
  background: #FFFFFF;
  border-radius: var(--round);
  box-shadow: var(--shadow);
}

@media only screen and (min-width: 600px) {
  .badge{
    padding: var(--padding);
    padding-top: 0;
  }
}


.badge-picto {
	display: inline-flex;
	border: 4px solid var(--bleu);
	width: 80px;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 320px;
	background: #FFFFFF;
	padding: 15px;
  margin-bottom: var(--margin);
}

@media only screen and (min-width: 600px) {
  .badge-picto {
	   transform: translateY(-50%);
     margin-bottom: 0;

  }
}

.badge-picto img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: contain;
}

.badge-content h3{
  font-size: 1rem;
  font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
  font-weight: 900;
  margin-bottom: var(--padding);
}

.badge-content ul.check li::before {
  background-color: var(--bleu-sombre);
  margin-top: 0;

}
